View Issue Details

IDProjectCategoryLast Update
0019290Website/Forum/Wiki/Bug TrackerBug - WebsiteFeb 23, 2018 6:59 pm
ReporterTankorSmashAssigned ToDominus Arbitrationis 
Severitytext 
Status resolvedResolutionfixed 
Summary0019290: Contact Us page has missing email address and typo
DescriptionThe contact us (http://arcengames.com/contact-us/) page has a typo and a missing email address

"Why We Ask That You Not Email Suggetions/Bugs" has a typo in "Suggetions"

and the obfuscated arcengames email address is not being parsed correctly:

"Regarding Lost License Keys:

If you ordered your copy of an Arcen product through this website directly, please send us an email at this address: <blank>"
TagsNo tags attached.
Internal WeightNew

Activities

TankorSmash

Nov 10, 2017 1:35 am

reporter   ~0046593

removed greetings because we're robots.

TankorSmash

Jan 8, 2018 10:15 pm

reporter   ~0046659

The issue still seems to be present

Dominus Arbitrationis

Feb 23, 2018 6:59 pm

administrator   ~0047061

Not sure how this one slipped past me. It has been fixed now! Thank you!

Issue History

Date Modified Username Field Change
Nov 10, 2017 1:34 am TankorSmash New Issue
Nov 10, 2017 1:35 am TankorSmash Description Updated View Revisions
Nov 10, 2017 1:35 am TankorSmash Note Added: 0046593
Jan 8, 2018 10:15 pm TankorSmash Note Added: 0046659
Feb 23, 2018 6:59 pm Dominus Arbitrationis Assigned To => Dominus Arbitrationis
Feb 23, 2018 6:59 pm Dominus Arbitrationis Status new => resolved
Feb 23, 2018 6:59 pm Dominus Arbitrationis Resolution open => fixed
Feb 23, 2018 6:59 pm Dominus Arbitrationis Internal Weight => New
Feb 23, 2018 6:59 pm Dominus Arbitrationis Note Added: 0047061